.pickupSection {
    padding-bottom: 60px;
    border-bottom: var(--border-normal);
    @media (width <= 767px) {
        padding-top: 15px;
        padding-bottom: 30px;
    }
    &::after {
        display: block;
        height: 0;
        content: "";
        clear: both;
    }
    &:last-child {
        border-bottom: none;
    }
}
.pageTitleSubBox + .pickupSection {
    padding-top: 50px;
    @media (width <= 767px) {
        padding-top: 25px;
    }
}
.pickupFig {
    float: right;
    max-width: 260px;
    position: relative;
    margin: 0 0 10px 40px;
    @media (width <= 767px) {
        margin-left: 15px;
        max-width: 150px;
    }
    .pickupFig__img {
        position: relative;
        img {
            position: relative;
            z-index: 1;
            width: 100%;
            height: auto;
            padding-right: 20px;
            padding-bottom: 20px;
            box-sizing: border-box;
            @media (width <= 767px) {
                padding-right: 8px;
                padding-bottom: 8px;
            }
        }
        &::before {
            content: "";
            position: absolute;
            bottom: 0;
            right: 0;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 0 0 200px 200px;
            border-color: transparent transparent var(--accent-color) transparent;
            z-index: -1;
            @media (width <= 767px) {
                border-width: 0 0 120px 120px;
            }
        }
    }
    figcaption dl dt {
        padding-top: 11px;
        font-size: 1rem !important;
        @media (width <= 767px) {
            font-size: 0.95rem !important;
            line-height: 1.8;
            padding-top: 5px;
        }
    }
    figcaption dl dd {
        @media (width <= 767px) {
            line-height: 1.4;
        }
    }
}
.pickupLead {
    display: flex;
    column-gap: 18px;
    align-items: start;
    @media (width <= 767px) {
        display: block;
    }
}
.pickupLead__label {
    flex: 0 1 auto;
    font-size: 1.125rem;
    font-weight: bold;
    color: #fff;
    line-height: 2;
    padding: 0 24px;
    background: linear-gradient(to bottom right, #aa965c 50%, #99834a 50%);
    @media (width <= 767px) {
        font-size: 1rem;
        padding: 0 15px;
        width: fit-content;
    }
}
.pickupLead__text {
    flex: 1;
    color: #aa965c;
    font-size: 1.375rem;
    line-height: 1.5;
    font-weight: bold;
    @media (width <= 767px) {
        font-size: 1.15rem;
        line-height: 1.3;
        padding-top: 5px;
    }
}
.pickupHead {
    padding-top: 12px;
    padding-bottom: 26px;
    font-size: 1.875rem;
    font-weight: bold;
    line-height: 1.4;
    @media (width <= 767px) {
        font-size: 1.5rem;
        line-height: 1.35;
        padding-top: 6px;
        padding-bottom: 10px;
    }
}
.pickupBody {
    padding-bottom: 34px;
    @media (width <= 767px) {
        padding-bottom: 16px;
    }
}